RRAMS PWD - Mobile Application - Bug #449

Module "BIS" missing
21/05/2024 10:42 AM - prathyusha Ramisetti

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1.After getting token expired error when tried to login again getting new module Home1 and BIS Module is missing

History

#1 - 20/05/2024 10:12 PM - prathyusha Ramisetti

- Subject changed from Module name "BIS" missing to Module "BIS" missing

#2 - 21/05/2024 12:01 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#3 - 21/05/2024 12:06 AM - Jyoshna Behara
New APK : rrams_pwd_6.0.apk

#4 - 21/05/2024 04:07 AM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Kalyan Battula

#5 - 25/06/2024 10:21 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed
